# Generated by Django 3.2.7 on 2021-11-05 06:35

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('userprofile', '0003_auto_20211028_1347'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='profile',
            name='image',
        ),
        migrations.AddField(
            model_name='profile',
            name='alamat',
            field=models.TextField(default='Rumahku'),
        ),
        migrations.AlterField(
            model_name='profile',
            name='bio',
            field=models.TextField(default='Default bio given to everyone!'),
        ),
        migrations.AlterField(
            model_name='profile',
            name='hobi',
            field=models.CharField(default='None', max_length=100),
        ),
    ]
